v3.0: Use debian:jessie instead of ruby:2.1
[scripts.git] / README
2013-01-24 Micah Andersonupdate README to note the ~/.mrtrust
2013-01-23 Micah Andersonadd README to detail things in this repository